/* 文字コード */
@charset "utf-8";
/* CSS Document */

/*-------------------------- キングソフトオフィス紹介ページ用 --------------------------*/
.explanation_area {
	width: 710px;
	font-size: 90%;
	line-height: 150%;
}

.explanation_area .r_area {
	padding: 5px;
	vertical-align: middle;
}

.explanation_area .l_area {
	padding: 5px;
	text-align: justify;
	vertical-align: top;
	font-size: 1.3em;
	line-height: 1.8em;
}

p.kso_minitittle {
	padding: 0px;
	font-weight: bold;
	color: #0000FF;
	font-size: 1.4em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 150%;
}

.atention {
	font-size: 1em;
	color: #666666;
}

